import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFeatherComponent extends TiniElement {
    static readonly defaultTagName = "icon-feather";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFeather: any;
